# Ch343 — the authentic-cube board fixtures are DERIVED from the cubes .gs dump
# (downscaled texture + perspective geometry) and therefore carry copyrighted game
# content. Per captures/gs/.gitignore policy, NEVER commit dump-derived material.
# These are regenerated locally from the extracted dump with:
#     python3 tools/gs_make_cube_fixture.py
# Everything else in this dir (hand-authored synthetic fixtures) stays committed.
payload_cube_setup.mem
bios_cube_setup.mem
feeder_cube_persp.mem
feeder_cube_tex.mem
